Bug 71339 - cmdline app uses gnome-moz-remote not htmlview
cmdline app uses gnome-moz-remote not htmlview
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Mike McLean
: Triaged
Depends On:
Blocks: 79579 CambridgeTarget FC3Target
  Show dependency treegraph
 
Reported: 2002-08-12 10:09 EDT by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 04:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-08-12 10:09:25 EDT
Description of Problem: 
Shouldn't the command line applet use htmlview instead of gnome-moz-remote in 
its default macros? 
 
Version-Release number of selected component (if applicable): 
gnome-applets-2.0.1-2
Comment 1 Havoc Pennington 2002-08-12 10:47:44 EDT
this brings up one issue, does htmlview use moz-remote if possible, to avoid
opening a new moz process? or does moz-remote even do anything different from
just typing "mozilla" anymore? (will mozilla actually run a new process if you
start it from the command line? I'm not sure it does.)
Comment 2 Tim Waugh 2002-08-12 10:52:25 EDT
A quick test: 
 
mozilla & 
mozilla & 
ps axf | grep [m]ozilla 
 
I get '1' when I try it here.
Comment 3 Mark McLoughlin 2004-07-19 05:34:31 EDT
Warren: fancy handling this?
Comment 4 Warren Togami 2004-07-19 08:17:04 EDT
OK.

Note You need to log in before you can comment on or make changes to this bug.